/** custom css for JRI ***/
#logo img {
height: auto;
}
/** front boxes **/

.fullwidthbanner-container {
 text-align:center;
}
.region-boxes img {
width: 80px;
height: auto;
opacity: 0.7;
filter: alpha(opacity=70);
}
.region-boxes h3 {
text-transform: uppercase;
}
.region-boxes img:hover {
opacity: 1;
filter: alpha(opacity=100);
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
}
.region-boxes .btn {
margin: 0 auto;
width: 120px;
display: block;
}

/** menu **/
#main-menu .menu {
float: right;
}
#main-menu .workplace a {
color: #3f9be2;
}

/** rss feeds blokc **/
.block-aggregator {
font-size: .7em;
}
.block-aggregator .item-list ul li {
margin-left: 0;
}


/**grid **/

.view-grid .views-row:nth-child(3n+3) {
  margin-right: 0;
}
.view-grid .views-row:nth-child(4n+4) {
  margin-left: 0;
}
.view-grid .views-row-7, .view-grid .views-row-10  {
  margin-left: 0;
margin-right:20px;
}

/** footer **/
#block-views-private-block-5 {
clear: both;
padding-top: 20px;
font-size: .7em;
}
#footer #block-block-10 .pretty {
padding-left: 5px;
}

#footer #block-block-10 .pretty a {
color: #555555 !important;
}

#superfooter {
background: #CCC;
font-size: .8em;
}
#superfooter .row .four.columns {
text-align: right;
}
.view-id-clone_of_grid .views-row {
margin: 1em 0 1em 0;
}
.view-id-clone_of_grid .views-field-path{
margin-top: 1em;
}
#logo.columns {
margin-left:0;
padding-left:0;
}
.view-id-team .views-field-view-node .field-content {
padding-left:15px;
}
.view-id-team .views-field-view-node span { 
margin-left: 2.08333%; 
}
.views-field-field-disclosure-page-link .btn , .field-name-field-disclosure-page-link .btn , .extra-margin .btn{
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.view-id-team .btn {
	float: left;
}

.view-id-team .views-field-field-disclosure-page-link .btn {
	margin-left: 15px;
}
#navigation #main-menu > ul a {
  padding: 0 10px;
}
/** Read more link **/
#block-views-team-block .views-row {
  clear:both;
}
.readmore-js-toggle {
  margin-top:10px;
  margin-bottom:10px;
  color: #326E9B;
}
.readmore-js-toggle.more {
   position: relative;
   top: -30px;
   left: 50%;
   background-color: white;
   display: inline;
   padding-right: 170px;
}
a.readmore-js-toggle.more::before {
   content: '...';
}

/*.readmore-js-toggle, .readmore-js-section {
  display: block;
  width: 100%;
}*/
.readmore-js-section {
  overflow: hidden;
}
/** testimonials changes  **/
/*#boxes  #testimonials {
 padding: 10px 26px;
 min-height: 280px;
 border: 1px solid #F0F0F0;
 background-image: linear-gradient(#FFFFFF,#F3F1F1);
 overflow: hidden;
}*/

#boxes  #testimonials {
 padding: 0px 26px;
 min-height: 179px;
 border: 1px solid #F0F0F0;
 background-image: linear-gradient(#FFFFFF,#F3F1F1);
 overflow: hidden;
 position: relative;
}

#boxes #testimonials .flex-direction-nav .flex-next {
      right: 1%;
      bottom: 13px;
      top: inherit;
}
#boxes #testimonials .flex-direction-nav .flex-prev {
      bottom: 13px;
      left: 92%;
       margin-left: -20px;
       opacity: 0.7;
       top: inherit;
}

#block-views-0cfd623495223ef54d3362feb02e7d5f {
   clear:both;
   margin-top:10px;
   margin-bottom: 15px;
}
#block-views-0cfd623495223ef54d3362feb02e7d5f h2 {
   margin-bottom:10px;
   margin-left:63px;
   margin-left: 89px;
}
#boxes  #testimonials i{
  margin-top:0;
}
#testimonials .block-testiomonial-text {
 font-size: 21px;
}
#testimonials .block-testiomonial-position {
  min-width: 260px;
}
#testimonials .block-testimonial-person-wrap {
 margin-top: 10px;
 margin-bottom: 10px;
}
#testimonials .block-testiomonial-text {
  min-height: 80px;
}
/*.block-testiomonial-text {
  padding-right: 10px;
  max-height: 150px;
  -webkit-transition: all 700ms ease-out 0s;
  -moz-transition: all 700ms ease-out 0s;
  -o-transition: all 700ms ease-out 0s;
  transition: all 700ms ease-out 0s;
  min-height: 0
}
.block-testiomonial-text:hover {
  max-height: 1000px;
  -webkit-transition: all 700ms ease-out 0s;
  -moz-transition: all 700ms ease-out 0s;
  -o-transition: all 700ms ease-out 0s;
  transition: all 700ms ease-out 0s;
  cursor: pointer;
}
*/
.block-testiomonial-text {
	min-height: 0;
}
.block-testimonial-wrapper {
	min-height: 136px;
}
.block-testimonial-wrapper .block-testimonial {
	position: relative;
}
#block-views-testiomonials-block .row {
  margin-bottom: 113px;
}
.align-center {
 text-align: center;
}
.view-testiomonials .views-row {
	min-height: 200px; 
}
#block-views-team-block .views-row .views-field-field-person-image {
	opacity: 1;
	-webkit-transition: opacity 700ms ease-out 0s;
	-moz-transition: opacity 700ms ease-out 0s;
	-o-transition: opacity 700ms ease-out 0s;
	transition: opacity 700ms ease-out 0s;
}
#block-views-team-block .views-row:hover .views-field-field-person-image {
	opacity: 0.7;
}
.view-id-team .views-field-field-person-image {
padding-top:0px;
}

#boxes article {
   
    width: 20% !important;
}
.region-boxes article.three p.center {
display:none;
}
#boxes article {
  height: 260px;
  max-height: 260px;
  min-height: 260px;
  overflow: hidden;
}
.view-clone-of-grid .views-row {
  margin: 0;
  min-height: 232px;
  padding-right: 20px;
}
.view-clone-of-grid .views-row .extra-margin a {
  margin-top: 5px !important;
}
.page-node-338 h3 {
padding-bottom:0;
}
.view-team .views-row {
  min-height: 232px;
}
.views-field-field-person-image {
  margin-top: 12px;
}
.view-testiomonials .views-row {
  margin-bottom: 5%;
  min-height: 200px;
}

@media only screen and (max-width: 768px) {
	#sidebar {
		float: left !important;
	}
}